<Banners>
  <Banner>
    <id>34175</id>
    <BannerPath>fanart/original/79661-1.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1920x1080</BannerType2>
    <Colors>|209,204,198|24,23,29|34,61,88|</Colors>
    <Language>en</Language>
    <Rating>7.0000</Rating>
    <RatingCount>2</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/79661-1.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/79661-1.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>626941</id>
    <BannerPath>fanart/original/79661-2.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1920x1080</BannerType2>
    <Colors>
    </Colors>
    <Language>pt</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/79661-2.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/79661-2.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>28688</id>
    <BannerPath>posters/79661-1.jpg</BannerPath>
    <BannerType>poster</BannerType>
    <BannerType2>680x1000</BannerType2>
    <Language>en</Language>
    <Rating>9.6667</Rating>
    <RatingCount>3</RatingCount>
  </Banner>
  <Banner>
    <id>858628</id>
    <BannerPath>seasons/79661-2010.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>2010</Season>
  </Banner>
  <Banner>
    <id>13788</id>
    <BannerPath>seasons/79661-1.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>1</Season>
  </Banner>
  <Banner>
    <id>858629</id>
    <BannerPath>seasons/79661-2009.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>2009</Season>
  </Banner>
  <Banner>
    <id>858632</id>
    <BannerPath>seasons/79661-2007.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>2007</Season>
  </Banner>
  <Banner>
    <id>858630</id>
    <BannerPath>seasons/79661-2008.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>2008</Season>
  </Banner>
  <Banner>
    <id>857675</id>
    <BannerPath>seasons/79661-1999.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>1999</Season>
  </Banner>
  <Banner>
    <id>398241</id>
    <BannerPath>seasons/79661-10.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>10</Season>
  </Banner>
  <Banner>
    <id>626951</id>
    <BannerPath>seasons/79661-1-2.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>pt</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>1</Season>
  </Banner>
  <Banner>
    <id>858633</id>
    <BannerPath>seasons/79661-2006.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>2006</Season>
  </Banner>
  <Banner>
    <id>858627</id>
    <BannerPath>seasons/79661-2011.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>2011</Season>
  </Banner>
  <Banner>
    <id>17003</id>
    <BannerPath>graphical/79661-g3.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>en</Language>
    <Rating>9.0000</Rating>
    <RatingCount>4</RatingCount>
  </Banner>
  <Banner>
    <id>24766</id>
    <BannerPath>graphical/79661-g4.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>en</Language>
    <Rating>8.5000</Rating>
    <RatingCount>2</RatingCount>
  </Banner>
  <Banner>
    <id>28682</id>
    <BannerPath>graphical/79661-g5.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>en</Language>
    <Rating>8.0000</Rating>
    <RatingCount>3</RatingCount>
  </Banner>
  <Banner>
    <id>34722</id>
    <BannerPath>graphical/79661-g6.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>en</Language>
    <Rating>7.0000</Rating>
    <RatingCount>2</RatingCount>
  </Banner>
  <Banner>
    <id>10853</id>
    <BannerPath>graphical/79661-g2.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
  </Banner>
  <Banner>
    <id>10702</id>
    <BannerPath>graphical/79661-g.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
  </Banner>
</Banners>